Subject: [Sigtran] M3UA RFC 3332 - Sec 4.3.1

From: "S, Girish (Girish)" <[email-masked]>
Date: Tue, 17 Jan 2006 21:41:00 +0530

Hi,
Please help me in understanding the significance of the "Local management
intervention" in the following section from RFC 3332... 

****************************************************************************
********************************
4.3.1 ASP States

The state of each remote ASP, in each AS that it is configured to
operate, is maintained in the M3UA layer in the SGP. The state of a
particular ASP in a particular AS changes due to events. The events
include:

* Reception of messages from the peer M3UA layer at the ASP;
* Reception of some messages from the peer M3UA layer at other ASPs
in the AS (e.g., ASP Active message indicating "Override");
* Reception of indications from the SCTP layer; or
* Local Management intervention.
****************************************************************************
********************************

What would this mean ... ? How do I change the ASP state using this...?

Regards,

Girish

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Tue, 17 Jan 2006 09:20:48 -0700

S,,

Using the Layer Management defined in Section 1.6.3.

--brian

S, Girish (Girish) wrote:                                               (Tue, 17 Jan 2006 21:41:00)

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

---

From: "Barry Nagelberg" <[email-masked]>
Date: Tue, 17 Jan 2006 11:28:25 -0500

Girish,

This is implementation-dependent. An implementation may offer a user interface through which the SGP-user could set the
"administration" state of the ASP. For example, if the user doesn't want to accept a connection from a certain ASP,
she/he could set the ASP "administration" state to INACTIVE.

Barry Nagelberg
Adax, Inc.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of S, Girish (Girish)
Sent: Tuesday, January 17, 2006 11:11 AM
To: [email-masked]
Subject: [Sigtran] M3UA RFC 3332 - Sec 4.3.1

Hi,

Regards,

Girish